.moduletable h3 span,.moduletable_menu h3 span,.moduletable_text h3 span,.moduletable_Testimonials h3,.moduletable_contact h3,
.vt_module h3,.vt_module_menu h3,.vt_module_text h3,div.componentheading h3, #current ul li a:hover{
color:#049be9;
}
.button{background-color:#049be9;}

.dropcap,a:link,a:visited,.menu a:hover,#current a,#page .contentheading{
color:#049be9; 
text-decoration:none;
}
a:hover{text-decoration:underline;}

#vt_main_silder{
background:url(../../images/top_bg4.gif) 15px center repeat-x;}
.vt_module_why_choose h3{
background:url(../../images/why_choose_h3_4.png) right center no-repeat;
}

#vtem_menu ul.menu_vtem_nav li a:hover,
#vtem_menu ul.menu_vtem_nav li.active a,
#vtem_menu ul.menu_vtem_nav li a:hover, 
#vtem_menu ul.menu_vtem_nav li.active a, 
#vtem_menu ul.menu_vtem_nav li a.hover{background:url(../../images/menu_left4.gif) left center no-repeat;}

#vtem_menu ul.menu_vtem_nav li a:hover span,
#vtem_menu ul.menu_vtem_nav li.active a span,
#vtem_menu ul.menu_vtem_nav li a:hover span, 
#vtem_menu ul.menu_vtem_nav li.active a span, 
#vtem_menu ul.menu_vtem_nav li a.hover span{background:url(../../images/menu_right4.gif) right center no-repeat;}

#vtem_menu ul.menu_vtem_nav ul li a:hover,
#vtem_menu ul.menu_vtem_nav ul li a.hover:hover,
#vtem_menu ul.menu_vtem_nav ul li#current a,
#vtem_menu ul.menu_vtem_nav ul li#current a:hover,
#vtem_menu ul.menu_vtem_nav ul li a.hover,
#vtem_menu ul.menu_vtem_nav li ul li a.hover,
#vtem_menu ul.menu_vtem_nav li.active ul li a.hover,
#vtem_menu ul.menu_vtem_nav li ul li.active a,
#vtem_menu ul.menu_vtem_nav ul li.active a.hover,
#vtem_menu ul.menu_vtem_nav li.parent ul li a:hover span,
#vtem_menu ul.menu_vtem_nav li.parent ul li#current a span,
#vtem_menu ul.menu_vtem_nav li.parent ul li#current a:hover span,
#vtem_menu ul.menu_vtem_nav li.parent ul li#current ul li a:hover,
#vtem_menu ul.menu_vtem_nav li.parent ul li#current ul li a span:hover,
#vtem_menu ul.menu_vtem_nav ul li ul li#current a,
#vtem_menu ul.menu_vtem_dropline li.active a span,
#vtem_menu ul.menu_vtem_dropline li.vtem_hover a span,
#vtem_menu ul.menu_vtem_dropline li.active a,
#vtem_menu ul.menu_vtem_dropline li.vtem_hover a{ background-color:#049be9; }
#vtem_menu ul.menu_vtem_dropline li.active ul{background-color:#049be9 !important; display:block !important;}
